
#nav-logo-menu-2 .bg-wrap {
	background: #000000;
}

#header-carousel-4 .bg-wrap {}#header-carousel-4 .bg {
	opacity: 1;
	background-size: cover;
	background-position: center top;
	background-image: url('../images/uploaded/2/fundo-curso-escatologia.jpg');
}#gallery-3col-carousel .bg-wrap {
    background: #000000;
}
#gallery-4col-carousel .bg-wrap {
    background: #444444;
}


#gallery-fluid-carousel--0 .bg-wrap {
	background: #000000;
}#gallery-3col-carousel--0 .bg-wrap {
    background: #2d2d2d;
}
